div[id="article_id_2356"] .container, div[id^="article_id_2356_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_2356"], div[id^="article_id_2356_"] {
  }
}
div[id="article_id_2356"], div[id^="article_id_2356_"] {
  page: article_id_2356;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_2356:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  div.article[id^="article_id_2356"] div.text.text-content {
  }
  @page article_id_2356 {
  }
/* article container */
div.article[id="article_id_2356"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_2356"] div.block-container.block-container-0 { background-image: url('../static/BizModel-Whoweare-1346944501_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top: 0px;
margin-bottom: 0px;
padding-top: 0px;
padding-bottom: 0px;
border-top: 0px solid ;
border-right: 0px solid ;
border-bottom: 0px solid ;
border-left: 0px solid ;
 


 } 
 
@media print { div.article[id="article_id_2356"] div.block-container.block-container-0 { background-image: url('../html/data/project-53/media/articles/article-2356/BizModel-Whoweare-1346944501_still.png'); } } 
div.article[id="article_id_2356"] div.block-container.block-container-1 { break-before: auto;
break-after: auto;
--column-gap:24px;
--align-items: flex-start; 
 


 } 
  
div.article[id="article_id_2356"] div.block-container.block-container-2 { background-image: url('../static/BizModel-Whoweare-1346944501_still.png');
background-size: cover;
background-position: center;
background-repeat: no-repeat;
break-before: auto;
break-after: auto;
--align-items: flex-start; 
 


 } 
 
@media print { div.article[id="article_id_2356"] div.block-container.block-container-2 { background-image: url('../html/data/project-53/media/articles/article-2356/BizModel-Whoweare-1346944501_still.png'); } } 
#eb-fcab9d00-4306-4dc1-a00c-6f7e488ae66f.embedded-block {padding-right:5%;}
#eb-8308a265-3ea2-4450-af2c-62b1e23fad44.embedded-block {padding-right:10% !important;border-top: solid 8px var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-right-radius: 8px;  border-bottom-left-radius: 8px;}
#eb-656b589e-1360-41ef-af2d-385756a89146.embedded-block {border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-a9504c13-b9df-4a22-b47a-fca85ec30512.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-a9504c13-b9df-4a22-b47a-fca85ec30512.embedded-block .block-content {padding-right:15%;}
#eb-9ccde2b2-ed99-4bd7-9a7c-7b96fbde128a.embedded-block {border-top: 6px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
#eb-9ccde2b2-ed99-4bd7-9a7c-7b96fbde128a.embedded-block .block-content {padding-right:15%;}
#eb-bf4bc582-6ae5-47d1-9734-541fef9c5e2e.embedded-block {border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);border-bottom-left-radius:8px;border-bottom-right-radius:8px;}
